<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0219885b2676550c7bfa6bace8a35e1d" kind="dir">
    <compoundname>psoc6</compoundname>
    <innerdir refid="dir_86caa9d9686f190830951cea6e19cbe1">CY8CKIT-064S0S2-4343W</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/" />
  </compounddef>
</doxygen>